﻿

*{
    margin: 0;
    padding: 0;
    list-style:none;
    text-decoration: none;
    font-family: arial , "微軟正黑體" ;
}
.home-page {
    width: 100%;
    min-height: 100vh;
    background: #1d1d1f url("../images/header.jpg") center top no-repeat;
    background-size: 100%;
    padding-top: 40px;
}
.home-page .header {
    position: relative;
    width: 1200px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: right;
}
.home-page .header .userState{
    width: 200px;
    height: auto;
    padding: 6px 10px;
    position: absolute;
    top: -20px;
    background: rgba(0, 0, 0, 0.5);
    /*border: 1px solid #f0c387;*/
    border: 1px solid #7b7b7b;
    text-align: center;
    color: #fff;
    right: 0;
    display: none;
}
.home-page .userState .userContent{
    width: 1200px;
    display: inline-block;
    text-align: right;
}
.home-page .header .name {
    text-align: left;
    width: 100%;
    height: 40px;
    padding-left: 45px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
}
.home-page .header .name:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    background: url("../images/nameLogo.png") center no-repeat;
    background-size: contain;
    left: 0;
    top: 0;
}
.home-page .header .logo {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: 477px;
    height: 180px;
    background: url("../images/logo.png") center no-repeat;
    background-size: contain;
}
.home-page .header .img {
    position: absolute;
    left: 190px;
    bottom: -30px;
    width: 150px;
    height: 30px;
    background: url("../images/imgwz.png") center no-repeat / 50%;
    background-size: contain;
}
.home-page .header .about {
    text-align: left;
    position: relative;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    width: 477px;
    background: #000 url("../images/10betA.gif") 0 0 no-repeat;
    height: 200px;
    box-sizing: border-box;
    margin-right: 100px;
}
.home-page .header .about a{
    color: #fff;
    display:block;
    width:70%;
    padding-top:115px;
    padding-left:15%;
    text-shadow:2px 0 0 #000;
    text-indent:-9999em;
}
.home-page .header span{
	  background:#000;
	  padding:5px 20px;
	  position:absolute;
	  bottom:5px;
	  left:130px;
	  border-radius:25px;
}
.home-page .header span:hover{
	  background:#454545;
}
.home-page .header .wapAbout{display: none;}

/*-----------------------fix btn------------------------------*/

.fixBtn{
    width: 200px;
    height: 100px;
    position: absolute;
    right: 20px;
    cursor: pointer;
    z-index: 99;
}

.fixBtn.registerBtn{
    background: url("../images/button.png");
    top: 100px;
}
.fixBtn.registerBtn:hover{
    background: url("../images/button2.png");
}

.fixBtn.serveBtn{
    background: url("../images/button3.png");
    top: 200px;
}
.fixBtn.serveBtn:hover{
    background: url("../images/button4.png");
}
/*-----------------------title------------------------------*/

.home-page .title {
    position: relative;
    width: 1200px;
    height: 200px;
    left: 0;
    right: 0;
    margin: 45px auto 0;
    background: url("../images/04.png") center no-repeat;
    text-align: center;
}
.home-page .title .link{
    display: inline-block;
    height: 200px;
    /*background: #000;*/
    position: relative;
    cursor: pointer;
}

.title .link:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 196px;
    left: 0;
    top: 2px;
}


.title .link1{
    width: 396px;
}
.title .link1:after{
    content: '';
    position: absolute;
    right: -35px;
    top: 2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 196px 35px 0 0;
    border-color: transparent transparent transparent transparent;
}
.title .link2{
    width: 361px;
    margin: 0 35px;
}
.title .link2:after{
    content: '';
    position: absolute;
    right: -35px;
    top: 2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 196px 35px 0 0;
    border-color: transparent transparent transparent transparent;
}
.title .link2 .txt:after{
    content: '';
    position: absolute;
    left: -35px;
    bottom: -18px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 196px 35px;
    border-color: transparent transparent transparent transparent;
}
.title .link3{
    width: 361px;
}
.title .link3:after{
    content: '';
    position: absolute;
    left: -35px;
    top: 2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 196px 35px;
    border-color: transparent transparent transparent transparent;
}

.title .link .txt{
    font-size: 36px;
    font-weight: bold;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 20px;
    color: #F0E8A0;
    text-align: center;
}
.title .link .txt:before{
    content: '';
    position: absolute;
    bottom: 0;
    width: 250px;
    height: 160px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.title .link .link-btn{
    display: none;
}
.title .link:hover .txt{
    color: transparent;
}
.title .link:hover.link:before{
    background: rgba(0,0,0,.8);
}
.title .link1:hover.link1:after{
    border-color: rgba(0,0,0,.8) transparent transparent transparent;
}
.title .link1:hover .txt:before{
    background-image: url("../images/txt01.png");
}
.title .link2:hover.link2:after{
    border-color: rgba(0,0,0,.8) transparent transparent transparent;
}
.title .link2:hover .txt:after{
    border-color: transparent transparent rgba(0,0,0,.8) transparent;
}
.title .link2:hover .txt:before{
    background-image: url("../images/txt02.png");
}
.title .link3:hover.link3:after{
    border-color: transparent transparent rgba(0,0,0,.8) transparent;
}
.title .link3:hover .txt:before{
    background-image: url("../images/txt03.png");
}

.cont {
	display:none;
}


/*-----------------------content------------------------------*/


.home-page .content {
    position: relative;
    width: 1200px;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 10px 0 100px;
}

.content .list{
    width: 380px;
    height: 350px;
    display: inline-block;
    text-align: center;
}

.content .list:nth-child(3n+2){
    margin: 0 25px;
}

.content .list .webImg{
    width: 380px;
    height: 200px;
    margin: 30px 0 25px;
    cursor: pointer;
    position: relative;
}
.content .list .webImg.betway{
    background: url("../images/linkImg/betway.png") center top no-repeat;
}
.content .list .webImg.txc{
    background: url("../images/linkImg/qiangui.png") center top no-repeat;
}
.content .list .webImg.jinsha{
    background: url("../images/linkImg/qp400x200.png") center top no-repeat;
}
.content .list .webImg.qiangui{
    background: url("../images/linkImg/qgA.jpg") center top no-repeat;
}
.content .list .webImg.venetian{
    background: url("../images/linkImg/venetian.png") center top no-repeat;
}
.content .list .webImg.xpj{
    background: url("../images/linkImg/88bf.gif") center top no-repeat;
}

.content .list .webImg .txt{
    width: 100%;
    height: 80px;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    color: #d1d1d1;
    text-align: left;
    line-height: 25px;
    padding: 0 8px;
    box-sizing: border-box;
}
.content .list .webImg .txt p{
    padding-top: 10px;
}
.content .list .btn{
    width: 255px;
    height: 66px;
    display: inline-block;
    background: url("../images/button_01.png") center no-repeat;
    cursor: pointer;
}
.content .list:hover .btn{
    background: url("../images/button_02.png") center no-repeat;
}


/*-----------------------弹窗------------------------------*/

.footer{
    width: 100%;
    background: #282828;
    color: #837B71;
    text-align: center;
    padding: 30px 0 ;
}
.footer p{
    margin: 25px;
    font-size:12px;
}

/*-----------------------訊息弹窗------------------------------*/
.messagePop{
    width: 0;
    /*height: 300px;*/
    /*border-radius: 10px;*/
    /*box-shadow: 0 0 5px #030303;*/
    /*border: 3px solid #8a8a8a;*/
    /*padding: 15px 10px 15px 20px;*/
    box-sizing: border-box;
    position: fixed;
    top: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.95);
    transition: .5s;
    overflow: hidden;
    /*display: none;*/
}
.messageShow{
    width: 300px;
    transition: .2s;
    border: 3px solid #8a8a8a;
    padding: 15px 10px 15px 20px;
    box-shadow: 0 0 5px #030303;
}
.messageTitle .titleTxt{
    display: inline-block;
    height: 32px;
    vertical-align: middle;
    line-height: 32px;
    font-size: 20px;
    font-weight: 700;
}
.messageTitle img{
    display: inline-block;
    height: 32px;
    vertical-align: middle;
}
.messageTxt{
    height: 32px;
    vertical-align: middle;
    line-height: 32px;
    margin-top: 5px;
}


/*-----------------------註冊登入弹窗------------------------------*/
.popBox{
    width: 100%;
    height: 100vh;
    background: rgba(26, 25, 21, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
.popBox .inner{
    width: 500px;
    height: 525px;
    background: #fafafa;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    border-radius: 5px 5px 0 0;
}
.popBox .inner .inputContent .note{
    position: absolute;
    top: 5px;
    padding: 5px 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    width: 50%;
    color: #d41f1f;
    font-size: 14px;
}
.popBox .inner .inputContent .note img{
    height: 19px;
    width: 19px;
    vertical-align: bottom;
    margin-right: 10px;
}
.popBox .innerHighChange{
    height: 570px !important;
}
.loginPopBox .inner{
    /*height: 505px;*/
    height: 300px;
}
.loginPopBox .inputContent .secondCheck{
    padding: 5px 0;
    width: 90%;
    border-bottom: 1px solid #dcdcdc;
    color: #939393;
    display: inline-block;
    position: relative;
    left: 0;
    right: 0;
    margin: 10px auto;
    font-size: 14px;
}
.popBox .p-title{
    height: 50px;
    /*background: #111;*/
    /*border-radius: 5px 5px 0 0;*/
    border-bottom: 1px solid #000;
    background: #3a3a3a;
    color: #fff;
    line-height: 50px;
    padding-left: 25px;
    font-size: 18px;
    border-radius: 3px 3px 0 0;
}
.popBox .registerClose ,.popBox  .loginClose{
    float: right;
    display: block;
    width: 15px;
    height: 15px;
    margin: 17px 17px 0 0;
    background: url("../images/search close.png") center no-repeat;
    background-size: 100%;
}
.popBox .inputContent{
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    text-align: center;
    position: relative;
}
.popBox .inputContent .inputBox{
    width: 100%;
}
.popBox .inputContent form .inputBox{
    text-align: center;
    /*padding-left: 100px;*/
}
.popBox .inputContent form .inputBox input{
    width: 60%;
    margin: 10px 0;
    height: 35px;
    font-size: 18px;
    padding-left: 15px;
    background: #e8e8e8;
    border: 1px solid #e1e1e1;
    color: #000;
}
.popBox .inputContent form .inputBox .verifyCode{
    width: 38%;
    vertical-align: middle;
}
.popBox .inputContent form .inputBox.verify-code-box .btn{
    width: 21%;
    display: inline-block;
    vertical-align: middle;
}
.popBox .inputContent form .inputBox.verify-code-box .btn img{
    /*width: 100%;*/
    height: 35px;
}
.popBox .inputContent form .registerSubmit,.popBox .inputContent form .login-Submit,.popBox .inputContent form .secondCheck-Submit{
    display: inline-block;
    width: 55%;
    height: 50px;
    background: #61a1f2;
    font-size: 26px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-weight: bolder;
    margin-top: 20px;
    cursor: pointer;
}

.popBox .inputContent form .login-Submit{
    margin-top: 25px;
}
.popBox .inputContent form .secondCheck-Submit{
    position: relative;
    left: 0;
    right: 0;
    margin: 25px auto 0;
}

.popBox .inputContent form .secondCheckBox{
    display: none;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;
     font-weight: normal;
 }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
     font-weight: normal;
 }
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
     font-weight: normal;
 }
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999;
     font-weight: normal;
 }
/*-----------------------wap------------------------------*/
@media only screen and (min-width: 0px) and (max-width: 768px){
    .fixBtn,.home-page .header .about,.title .link:before,
    .title .link:after,.txt:after,.title .link .txt:before,
    .home-page .header .userState{display: none !important;}
    .home-page {
        background: url("../images/wap_head.png") top center no-repeat  #1d1d1f;
        background-size: 100%;
        padding-top:0;
    }
    .home-page .header .name{
        width: 85%;
        display:none;
    }
    .home-page .header .name {
        padding-top: 8px;
        padding-left: 45px;
    }
    .home-page .header{
        width: 100%;
        height: 125px;
    }
    .home-page .header .name:before {
        left: 10px;
        top: 8px;
        width: 30px;
        height: 40px;
    }
    .home-page .header .logo{
        width: 150px;
        height: 92px;
        background-size: 100%;
        left: auto;
        right: 2%;
        top: 8px;
    }
    .home-page .header .img{
        width: 100px;
        background-size: 100%;
        left: auto;
        right: 3%;
        top: 100px;
    }
    .home-page .header .wapAbout{
        display: block;
        width: 245px;
        height: 120px;
        background: rgba(0, 0, 0, .5) url("../images/logo4.png") 0 0 no-repeat;
        margin-left: 5px;
    }
    .home-page .header .wapAbout a{
        color: #fff;
        font-size: 12px;
        text-align: left;
        z-index: 1;
        position: relative;
        display:block;width:70%;
        padding-top:68px;
        padding-left:8%;
        text-shadow:2px 0 0 #000;
    }
    .home-page .title{
        width: 100%;
        background-size: 100%;
        margin: 0;
        height: 110px;
        font-size: 14px;
        text-align: left;
        display: inline-flex;
        line-height: 0;
        background-position: top;
        position: relative;
    }
    .title .link .txt{
        font-size: 14px;
    }
    .home-page .title .link{
        width: 100px !important;
        height: 65px !important;
    }
    .title .link .link-btn{
        display: block;
        width: 100px;
        height: 25px;
        border: 1px solid #fbd59f;
        color: #fbd59f;
        text-align: center;
        position: absolute;
        right: -2px;
        bottom: -40px;
        line-height: 25px;
        border-radius: 3px;
    }
    .title .link1 .link-btn{
        right: -9px;
    }
    .title .link3 .link-btn{
        right: 10px;
    }
    .title .link2:hover .txt:after{
        display: none;
    }
    .title .link:hover .txt{
        color: #F0E8A0;
    }
    .title .link .link-btn:active{
        background: rgba(251, 213, 159, 0.25);
    }
    .home-page .content{
        width: 98%;
        padding: 0;
        padding-left: 9px;
    }
    .content .list{
        width: 47%;
        height: 170px;
        display: inline-block;
        text-align: center;
    }
    .content .list .webImg{
        width: 100%;
        background-size: 100% !important;
        background-position: top center !important;
        height: 95px;
        margin-bottom: 5px;
        margin-top: 10px;
    }
    .content .list .btn{
        width: 85%;
        height: 50px;
        background: url("../images/button_02.png") center top no-repeat;
        background-size: 100%;
    }
    .content .list:nth-child(3n+2){
        margin: 0;
    }
    .content .list .webImg .txt{
        height: 35px;
    }
    .content .list .webImg .txt p{
        padding-top: 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        line-height: 35px;
        font-size: 12px;
    }
    .content .list:hover .btn{
        background-size: 100%;
    }
    .popBox  .inner{
        width: 100%;
        height: 100%;
        background: rgba(29,29,31,.9);
        overflow-y: scroll;
    }
    .popBox .p-title{
        background: #111;
        border-radius: 5px 5px 0 0;
        border-bottom: 1px solid #bb9963;
        color: #d3d0d0;
    }
    .popBox .inputContent form .inputBox input{
        font-size: 15px;
        background: transparent;
        border: 1px solid #bb9963;
        border-radius: 5px;
        color: #fff;
    }
    .popBox .inputContent form .inputBox input:focus{
        outline: 1px solid #bb9963;
    }
    .popBox .inputContent form .inputBox.verify-code-box .btn img{
        width: 100%;
        vertical-align: -3px;

    }
    .popBox .inputContent form .registerSubmit,
    .popBox .inputContent form .login-Submit,.inputContent form .secondCheck-Submit{
        width: 64% !important;
        height: 45px !important;
        line-height: 45px !important;
        font-size: 16px !important;
        background: #F0E8A0 !important;
        color: #000 !important;
        border-radius: 3px !important;
    }
    .popBox .inputContent form .registerSubmit,
     .popBox .inputContent form .login-Submit:active{
         background: #F0E8A0;
     }
    .popBox{
        display: block;
        top:auto;
        bottom: -1200px;
        transition: .3s all;
        z-index: 2;
        height: 100%;
    }
    .popBox .innerHighChange{
        height: 100vh !important;
    }
    .popBox.show{
        bottom: 0;
    }
    .loginPopBox .inputContent .secondCheck{
        color: #e1e1e1;
        padding-bottom: 15px;
    }
    .messagePop{
        border-radius: 5px;
        z-index: 3;
        background: rgba(77, 75, 75, 0.9);
    }
    .messageShow {
        border: none;
        padding: 15px 10px 15px 20px;
        box-shadow: 0 0 15px #100f0f;
        background: rgba(77, 75, 75, 0.9);
        color: #fefefe;
        border-radius: 5px;
    }
    .footer {
        padding: 10px 0;
        font-size: 12px;
    }
    .footer p{
        margin: 1px 25px;
    }
    
    .cont {
      	display:block;
      	width:96%;
      	margin:0 2% 5%;
      	padding-bottom:2%;
    	  background:url("../images/img88.png") no-repeat right bottom;
    }
    .cont img {
      	width:100%;
    }
    .ctbg {
    	  width:100%;
    }
    .ctbg h3 {
        text-align: center;
        color: #fbd59f;
        font-size: 1rem;
        font-weight: bold;
        margin: .5rem 0;
    }
    .ctbg p {
        font-size: .8rem;
        color: #d1d1d1;
        margin: 0 2%;
    }
    .ctbg .btn {
        overflow: hidden;
        line-height: 1rem;
        font-size: .8rem;
        font-weight: bold;
        margin: 2%;
        line-height: 1.6rem;
    }
    .ctbg .btn .btnL {
        float: left;
        color: #d1d1d1;
    }
    .ctbg .btn .btnL img {
        margin-top: -.1rem;
        margin-right: .1rem;
        width: .8rem;
        height: .8rem;
    }
    .ctbg .btn .btnR {
        float: right;
    }
    .ctbg .btn .btnR button {
        display: block;
        border: none;
        outline: none;
        background: none;
        margin-top: .1rem;
        border-radius: .06rem;
        font-size: .8rem;
        font-weight: 700;
        color: #d1d1d1;
        border: 1px solid #d1d1d1;
        padding: 0.2rem 0.5rem;
    }

}
@media only screen and (min-width: 400px) and (max-width: 415px){
    .home-page .title .link{
        width: 113px !important;
    }
}
@media only screen and (min-width: 500px) and (max-width: 768px){
    .home-page .title .link {
        width: 235px !important;
        height: 111px !important;
    }
    .home-page .content{
        margin-top: 50px;
        padding: 0 20px;
    }
    .content .list .webImg {
        height: 190px;
        margin-top: 0;
    }
    .content .list{
        margin-top: 50px;
    }
    .content .list .btn {
        width: 80%;
        height: 113px;
    }
    .title .link .link-btn{
        width: 120px;
        height: 35px;
        line-height: 35px;
        font-size: 15px;
        right: 56px;
        bottom: -56px;
    }
    .title .link .txt{
        font-size: 15px;
    }
    .title .link1 .link-btn{
        right: 52px;
    }
    .title .link3 .link-btn{
        right: 55px;
    }
    .content .list .webImg .txt{
        height: 60px;
    }
    .home-page .header .logo{
        width: 195px;
    }
}